<template>
    <div class="about">
        <About :user="user"/>
        <ProfileEdit :user="user"/>
    </div>
</template>
<script>
    import About from "./About";
    import ProfileEdit from "./ProfileEdit";
    export default {
        components: {ProfileEdit, About},
        props:{
            user:{
                type: Object,
                require: true,
            }
        },
        mounted() {
            //console.log(this.user)
        }
    }
</script>
